/*------------------------------------*\
    LOCAL IMAGES
\*------------------------------------*/

.page-download .download-hero {
    background-size: 986px 462px;
    height: 462px;
    width: 986px;
    background-image: url("http://images.apple.com/il/itunes/download/images/download_hero_large.jpg");
}

@media print, only screen and (-webkit-min-device-pixel-ratio: 1.5), screen and (min-resolution: 144dpi), screen and (min-resolution: 144dppx) {
    .page-download .download-hero {
        background-image: url("http://images.apple.com/il/itunes/download/images/download_hero_large_2x.jpg");
    }
}

.page-download .for-mac-hero {
    background-size: 407px 238px;
    height: 238px;
    width: 407px;
    background-image: url("http://images.apple.com/euro/itunes/download/a/screens/images/mbp_downloads_hero_large.jpg");
}

@media print, only screen and (-webkit-min-device-pixel-ratio: 1.5), screen and (min-resolution: 144dpi), screen and (min-resolution: 144dppx) {
    .page-download .for-mac-hero {
        background-image: url("http://images.apple.com/euro/itunes/download/a/screens/images/mbp_downloads_hero_large_2x.jpg");
    }
}

.page-download .for-iphone-hero {
    background-size: 112px 236px;
    height: 236px;
    width: 112px;
    background-image: url("http://images.apple.com/euro/itunes/download/a/screens/images/iphone_downloads_hero_large.jpg");
}

@media print, only screen and (-webkit-min-device-pixel-ratio: 1.5), screen and (min-resolution: 144dpi), screen and (min-resolution: 144dppx) {
    .page-download .for-iphone-hero {
        background-image: url("http://images.apple.com/euro/itunes/download/a/screens/images/iphone_downloads_hero_large_2x.jpg");
    }
}

.page-download .for-ipad-hero {
    background-size: 199px 283px;
    height: 283px;
    width: 199px;
    background-image: url("http://images.apple.com/euro/itunes/download/a/screens/images/ipad_downloads_hero_large.jpg");
}

@media print, only screen and (-webkit-min-device-pixel-ratio: 1.5), screen and (min-resolution: 144dpi), screen and (min-resolution: 144dppx) {
    .page-download .for-ipad-hero {
        background-image: url("http://images.apple.com/euro/itunes/download/a/screens/images/ipad_downloads_hero_large_2x.jpg");
    }
}

/*------------------------------------*\
    END LOCAL IMAGES
\*------------------------------------*/



/*------------------------------------*\
    LOCAL STYLES
\*------------------------------------*/

/*------------------------------------*\
    END LOCAL STYLES
\*------------------------------------*/



/*------------------------------------*\
    GLOBAL FOOTER STYLES
\*------------------------------------*/

.gf-iphonefootnote { font-size: 0.6667em; }
.gf-sosumi p { float: left; margin-top: 0.667em; }
.gf-sosumi .footer-links { margin-top: 0.667em; font-size: 12px;}

.footer-sosumi ul.footer-links li a { border-right: 1px solid #e3e3e3; border-left: none; padding: 0 0.5em 0 0.2em; } 
.footer-sosumi ul.footer-links li a.choose { border: none; }

@media only screen and (max-width: 1024px) {
 	.gf-sosumi p { width: 68%;}
 	.footer-sosumi ul.footer-links li a { padding: 0 0.5em 0 0; }
}

@media only screen and (max-device-width: 767px) { 
	html.touch .footer-global  { width : 95%; }
}

@media print, only screen and (-webkit-min-device-pixel-ratio: 1.5), screen and (min-resolution: 144dpi), screen and (min-resolution: 144dppx) {
.gf-sosumi .footer-links { width : 99.5%; }
}

/*------------------------------------*\
    END GLOBAL FOOTER STYLES
\*------------------------------------*/